/*
 * CSS For DotNetNuke Skin by bestdnnskins.com
 * Copyright 2013 By BESTDNNSKINS.COM
 */
/*--------- CSS Reset for Tablet ----------*/
@media handheld, only screen and (max-width: 970px){
#skin_nav { margin:10px 1%;}
.banner_style { padding:0 1%;}
.skin_content { padding:110px 1% 10px 1%;}
.NB_skin_content { padding:10px 1%;}
.footerpane_style { padding:0 1%}
#standardMenu .rootMenu li a span{ padding:0 21px;}
#megaMenu .root li a span {padding:0 21px;}
#top-link { display:none; background:none; padding:0;}
}

@media handheld, only screen and (max-width: 960px){
#standardMenu .rootMenu li a span{ padding:0 20px;}
#megaMenu .root li a span { padding:0 20px;}
#standardMenu .rootMenu li:hover .subMenu { display:block;}
#standardMenu .subMenu li:hover .level1 { display:block;}
#standardMenu .rootMenu .subMenu li:hover .level1 { display:block;}
#standardMenu .rootMenu li:hover .subMenu li:hover .level1 { display:block;}
#megaMenu .root li:hover .category { display:block;}
}

@media handheld, only screen and (max-width: 940px){
#standardMenu .rootMenu li a span{ padding:0 17px;}
#megaMenu .root li a span { padding:0 17px;}
}

@media handheld, only screen and (max-width: 920px){
#standardMenu .rootMenu li a span{ padding:0 16px;}
#megaMenu .root li a span { padding:0 16px;}
}

@media handheld, only screen and (max-width: 900px){
#standardMenu .rootMenu li a span{ padding:0 14px;}
#megaMenu .root li a span { padding:0 14px;}
}

@media handheld, only screen and (max-width: 880px){
#standardMenu .rootMenu li a span{ padding:0 13px;}
#megaMenu .root li a span { padding:0 13px;}
}

@media handheld, only screen and (max-width: 860px){
#standardMenu .rootMenu li a span, #megaMenu .root li a span { font-size:12px;}
#standardMenu .rootMenu li a span{ padding:0 13px;}
#megaMenu .root li a span { padding:0 13px;}
}

@media handheld, only screen and (max-width: 830px){
#standardMenu .rootMenu li a span{ padding:0 12px;}
#megaMenu .root li a span { padding:0 12px;}
}

@media handheld, only screen and (max-width: 800px){
#standardMenu .rootMenu li a span{ padding:0 11px;}
#megaMenu .root li a span { padding:0 11px;}
}

@media handheld, only screen and (max-width: 767px){
#skin_nav { margin:0;}
.banner_style { padding:0 1.5%;}
.skin_content { padding:110px 1.5% 10px 1.5%;}
.NB_skin_content { padding:10px 1.5%;}
.footerpane_style { padding:0 1.5%}
#standardMenu .rootMenu li a span{ padding:0 20px;}
#megaMenu .root li a span { padding:0 20px;}
#standardMenu .rootMenu li:hover .subMenu { display:none;}
#megaMenu .root li:hover .category  { display:none;}
}

/*--------- Retina Styles ----------*/
@media only screen and (-webkit-min-device-pixel-ratio: 2),
       only screen and (-moz-min-device-pixel-ratio: 2),
       only screen and (-o-min-device-pixel-ratio: 2/1),
       only screen and (min-device-pixel-ratio: 2) {
.registerGroup .userMessages strong,.registerGroup .userNotifications strong{ background-image:url(../images/retina/userLoginSprite@2x.png); -webkit-background-size:60px 60px; -moz-background-size:60px 60px; background-size: 60px 60px;}
.footer_categories ul li a:hover { background-image:url(../images/retina/footer_categories@2x.png);-webkit-background-size:15px 20px; -moz-background-size:15px 20px; background-size: 15px 20px;}
.language_style  .language-button span { background-image:url(../images/retina/icon_lang@2x.png);-webkit-background-size:20px 20px; -moz-background-size:20px 20px; background-size: 20px 20px;}
.login_style .login-button span { background-image:url(../images/retina/icon_login@2x.png);-webkit-background-size:20px 20px; -moz-background-size:20px 20px; background-size: 20px 20px;}
.login_style .logout-button span { background-image:url(../images/retina/icon_logout@2x.png);-webkit-background-size:20px 20px; -moz-background-size:20px 20px; background-size: 20px 20px;}
.mobile_menu  .menu-button span { background-image:url(../images/retina/icon_menu@2x.png);-webkit-background-size:20px 20px; -moz-background-size:20px 20px; background-size: 20px 20px;}
.search_style .search-button span, #Search a { background-image:url(../images/retina/icon_search@2x.png);-webkit-background-size:20px 20px; -moz-background-size:20px 20px; background-size: 20px 20px;}
.user_style .user-button span { background-image:url(../images/retina/icon_user@2x.png);-webkit-background-size:20px 20px; -moz-background-size:20px 20px; background-size: 20px 20px;}
.user_profile { background-image:url(../images/retina/profile_bg@2x.png);-webkit-background-size:1px 33px; -moz-background-size:1px 33px; background-size: 1px 33px;}
.faq-trigger a { background-image:url(../images/retina/toggle_icon@2x.png);-webkit-background-size:16px 16px; -moz-background-size:16px 16px; background-size: 16px 16px;}
.faq-trigger.active a { background-image:url(../images/retina/toggle_icon02@2x.png);-webkit-background-size:16px 16px; -moz-background-size:16px 16px; background-size: 16px 16px;}
}